/*
Theme Name: Hub24
Theme URI: http://picassomedia.com.au/
Version: 1.0
Description: A customized version of Divi for Hub24
Author: Picasso Media
Author URI: http://picassomedia.com.au/
Template: Divi
*/

 
h1, h2, h3, h4, h5, h5, h6 {
	font-family: adellesemibold,Arial,sans-serif;
	font-weight: 300;
}

p {
	font-family: "Open Sans",Arial,sans-serif;
	font-weight: 300;
}

blockquote {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}

pre {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5667px;
}

investor-relations-home {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 18.5667px;
}

ol, ul {
font-family: "Open Sans",Arial,sans-serif;
font-weight: 300;
}

/*Secondary Menu*/

#top-header a, #top-header a {
	font-family: "Open Sans",Arial,sans-serif;	
	color: #fff;
}

#top-header .et-social-icons ,#top-header .top-contact{ 
	float: right !important; 
}

#top-header #et-info { 
	width: auto; float: right !important; 
}

#et-secondary-menu {
    float: left;
}



#top-header .et-social-icons li {
    margin-left: 5px!important;
    float: right;
 }
 
#top-header #et-secondary-menu {
    float: left;
    width: 100%;
}

#et-info-phone {
    font-size: 22px;
    line-height: 26px;
    margin-right: 13px;
}


.et-social-icon a.icon::before {
    background: #ffa100 none repeat scroll 0 0;
    border-radius: 20px;
    color: #FFF;
    
    float: right;
    height: 22px;
    line-height: 20px;
    padding: 3px;
    width: 22px;
}


#et-info-email::before {
    background: #ffa100 none repeat scroll 0 0;
    border-radius: 20px;
    color: #FFF;
    content: "";
    float: right;
    font-size: 13px;
    height: 22px;
    line-height: 21px !important;
    margin-top: -2px;
    padding: 3px;
    text-align: center;
    width: 22px;
}
#et-info-phone {
    font-size: 22px;
    line-height: 26px;
    margin-right: 13px;
}

#et-secondary-menu > ul#et-secondary-nav > li a {
    padding-top: 0.75em;
}
@media all and (max-width: 1200px) {
.top-contact {    padding-top: 0.75em;   padding-bottom: 0.75em; }
body #et-secondary-menu, #top-header .et-social-icons {  display: block!important; }
#et-secondary-nav {  display: none !important; }
#et-secondary-menu .et-social-icons {
    margin-right: 0px;
}
#top-header #et-secondary-menu {
       padding: 7px 0;
}
}	
#footer-widgets .footer-widget li::before{display:none;}


#footer-widgets .footer-widget li a {
    
    font-weight: 600;
}
.home-contactform textarea {
    height: 70px !important;
width: 100% !important;
}




.et_pb_sidebar_0.et_pb_widget_area h3, .et_pb_sidebar_0.et_pb_widget_area h4, .et_pb_sidebar_0.et_pb_widget_area .widget-title {
    font-weight: bold;
    font-size: 18px !important;
    font-style: normal;
}

.et_pb_sidebar_0.et_pb_widget_area, .et_pb_sidebar_0.et_pb_widget_area li, .et_pb_sidebar_0.et_pb_widget_area li:before, .et_pb_sidebar_0.et_pb_widget_area a {
    font-style: normal !important;
}




#top-header .et-social-icons li {    margin-top: 0 !important; }
#top-header-links {    float: left;    margin-top: 1px; }

#top-header-links .textwidget > a:hover {    color: #1388b3;}
#top-header-links .textwidget > a {
    background: rgb(255,161,0) none repeat scroll 0 0;
    color: #FFF;
    display: inline-block;
    padding: 7px;
    border-radius: 4px;
}
#top-header .container {
     padding-bottom: 0.35em;
    padding-top: 0.35em;
}
@media only screen and (max-width: 480px) {
#top-header-links .textwidget > a {
    font-size: 8px;
    padding: 7px 8px;
}
}

#top-menu li li a {
    width: 435px;
    padding: 10px 10px 10px 10px;
}



.et-social-facebook a.icon:before { content: '\e093'; }
.et-social-twitter a.icon:before { content: '\e094'; }
.et-social-google-plus a.icon:before { content: '\e096'; }
.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }
.et-social-rss a.icon:before { content: '\e09e'; }


/* Widgets */
#footer-widgets {
	padding: 3% 0 0% 0;
}

.et_pb_sidebar_no_border #scroll-post-excerpt {   margin-bottom: 0; }
.home .et_pb_text_1 {  padding: 10px !important; }
.et_pb_contact_form_0.et_pb_contact_form_container .input, .et_pb_contact_field_4.et_pb_contact_field .input { border: 0!important ; }
.home .et_pb_contact_form_container {   border: 2px solid #7ebec5;    border-radius: 5px;    padding: 20px !important; }
.home-contactform_wrapper.gform_wrapper {  margin: 0;   max-width: 100%; }
.home-contactform_wrapper.gform_wrapper textarea.large,
body .home-contactform_wrapper.gform_wrapper .hidden_label input.large, 
body .home-contactform_wrapper.gform_wrapper .hidden_label select.large, 
body .home-contactform_wrapper.gform_wrapper .top_label input.large, 
body .home-contactform_wrapper.gform_wrapper .top_label select.large
{ width: 100% }
.home-contactform_wrapper.gform_wrapper .gfield_radio li {   display: inline-block !important;   margin: 0 10px 10px 0 !important; }

.gform_footer .gform_button.button { border-color: #7ebec5!important;   color: #7ebec5!important;}
.gform_footer .gform_button.button:hover {  color: #7ebec5!important;}
body .gform_wrapper .gform_footer {   margin-top: 0!important;   padding-top: 0!important; }
body .home-contactform textarea {   margin: 0.75em 0 0;  border-left: 3px solid #fff !important;  border-right: 3px solid #fff !important;}

@media( min-width: 768px ){
.home-contactform_wrapper.gform_wrapper .gfield.gfield_contains_required.field_sublabel_below.field_description_below {
    display: inline-block;  width: 50%; }
.home-contactform_wrapper.gform_wrapper textarea.large, 
body .home-contactform_wrapper.gform_wrapper .hidden_label input.large, 
body .home-contactform_wrapper.gform_wrapper .hidden_label select.large, 
body .home-contactform_wrapper.gform_wrapper .top_label input.large, 
body .home-contactform_wrapper.gform_wrapper .top_label select.large 
{    border-left: 3px solid #fff !important;    border-right: 3px solid #fff !important;    width: 100%; }

}

/*Footer Menu custom Css*/
#footer-widgets .footer-widget li a {
    font-weight: normal;
}


body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
    background-color: #fff;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: initial;
    height: initial;
}


    .ds-vertical-align { 
        display: flex; 
        flex-direction: column !important; 
        justify-content: center !important;
    } 


.home_button .et_pb_button { min-width: 120px; text-align:center; }

@media only screen and ( max-width: 980px ) {
    #et_top_search { display:none; }
}

@media only screen and ( min-width: 981px ) and ( max-width: 1074px){
    body #logo {   max-height: 35px;  }    
    body #top-menu li {   padding-right: 10px; }
    
    
}

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}



